#conteiner {
	background: url(../../img/home/bg_conteiner.gif);
	box-shadow: 0px -10px 20px -10px #000;
	border-top: 1px solid #303235;
	border-bottom: 1px solid #303235;
	position: relative;
	z-index: 20;
}
.section {
	padding: 40px 0;
}
#conteiner h1 {
	visibility: hidden;
}
.section h2 {
	font: 24px Exo;
	color: #ebedf2;
	text-align: right;
	padding: 0 20px;
	border-bottom: 2px solid #ff6600;
}
#box_news {
	margin-top: 20px;
}
#highlights {
	padding-left: 20px;
	float: left;
}
#highlights li {
	width: 212px;
	margin-right: 40px;
	float: left;
}
#highlights a {
	font-size: 16px;
	color: #ebedf2;
	width: 212px;
}
#highlights a:hover {
	text-decoration: underline;
}
#highlights img {
	margin-bottom: 4px;
}
#news {
	width: 456px;
	margin-right: 10px;
	float: right;
}
#news li {
	width: 100%;
	margin-bottom: 10px;
	float: left;
}
#news li a {
	font-size: 14px;
	color: #ebedf2;
	line-height: 19px;
	position: relative;
	padding-left: 52px;
	display: block;
}
#news a:hover {
	text-decoration: underline;
}
#news span {
	font-size: 11px;
	font-weight: bold;
	color: #ebedf2;
	line-height: 19px;
	background: #5e6066;
	height: 19px;
	padding: 0 8px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#bt_news {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 29px;
	text-decoration: none!important;
	background: url(../../img/master/bg_bts.jpg) 0 -88px;
	padding: 0 10px;
	border: 1px solid #350C0A;
	margin-top: 10px;
	float: right;
}
#bt_news:hover {
	background-position: 0 -117px;
}
#box_game {
	width: 528px;
	padding-top: 40px;
	margin-bottom: 30px;
	float: right;
}
#box_game h3 {
	font: 30px Exo;
	color: #ff6600;
	margin-bottom: 10px;
}
#box_game p {
	font-size: 14px;
	color: #ebedf2;
	line-height: 26px;
	text-align: justify;
}
#box_game ul {
	width: 548px;
	height: 80px;
	margin: 20px 0 30px 0;
}
#box_game li {
	margin-right: 4px;
	float: left;
}
#box_game li img {
	border: 1px solid transparent;
}
#box_game li img:hover {
	border: 1px solid #999;
}
#bt_game {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	line-height: 29px;
	text-decoration: none!important;
	background: url(../../img/master/bg_bts.jpg) 0 -88px;
	padding: 0 10px;
	border: 1px solid #350C0A;
	margin-top: 10px;
	float: right;
}
#bt_game:hover {
	background-position: 0 -117px;
}
#char {
	position: absolute;
	left: 20px;
	bottom: -50px;
}

.section #box_game ul li a img {
	width:118px;
	height:75px;
}